Subject: Re: termcap problem in RXVT?
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 2002 20:58:52 -0800
Newsgroups: gmane.os.cygwin

Larry Hall (RFK Partners, Inc) wrote:

>>Not really. All the below reference says is that this is intentional, not why it's being done. My question was why.
> 
> If you follow the later posts as I mention below, you might find the answers.

Don't have the time.

> If you're really interested in understanding what the background on this
> issue is, you'll want to check out the discussions in the email archives
> regarding the problems that arose when bash was changed.  
> 
> BTW, bash was changed because these environment variables are set at login
> on *NIX platforms, so setting them in bash is redundant at best.  
> 
> But I still recommend looking at the email archives to understand 
> everyone's ideas on this issue.

I really don't have the time to do this. I just pointed out the issue.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/